{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModificationSignature": "61567184e1ca5b83db47dc7e03c603477e084b4af33f189fa0dc9b0c0365f415",
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-13T10:10:02Z"
    }
  }
}